Subject: use of ISO-LATIN-1, 8bit, ...

From: [email-masked] (Wim.Holemans)
Date: Tue, 2 Aug 1994 08:38:09 GMT

I've to make a study about the use of international character sets in mail,
www, ... Some of the topics are :
- how do you create/read a message on a unix host that has another character
  set ?
- what telnet programs (dos/windows) allow to use 8bit character sets and how do they map the characters to their character sets ?
- what do www-client programs do (or don't do) with the display of characters
  above ASCII-128 on a dumb terminal, an x-term, ... ?

I'm looking for all possible info on this subject. I know where to find the
RFC's, so those references i don't need any more.

If anyone has implemented the use of ISO-LATIN-1 or another character set on
his site in email and other applications, i would be very interested in 
hearing how you did this, with which software, ...

Any info is welcome, thanks

Greetings,

-- 
-----------------------------------------------------------------------
Wim Holemans				phone + 32 3 820 22 03
Network/System manager			fax   + 32 3 820 22 44
U.I.A.